<?php

namespace engine\http\errors;

use engine\http\HTTPCode;

class InvalidRequest
    extends HTTPError
{
    public function __construct(string $message = "", ?\Throwable $previous = null) {
        parent::__construct(HTTPCode::BadRequest, $message, $previous);
    }
}